package com.pcloud.book.applet.mapper;

import com.pcloud.book.applet.entity.AppletTrack;
import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Mapper
@Component
public interface AppletTrackMapper {
    int deleteByPrimaryKey(Long id);

    int insert(AppletTrack record);

    int insertSelective(AppletTrack record);

    AppletTrack selectByPrimaryKey(Long id);

    int updateByPrimaryKeySelective(AppletTrack record);

    int updateByPrimaryKey(AppletTrack record);
}